> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /appbrain/apps/browse

> Browse and discover AppBrain apps by sort order, category, filter and country

**Price:** 5 credits



## OpenAPI

````yaml /openapi/app-stores.json post /api/appbrain/apps/browse
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/appbrain/apps/browse:
    post:
      tags:
        - /appbrain
      summary: /appbrain/apps/browse
      description: >-
        Browse and discover AppBrain apps by sort order, category, filter and
        country


        **Price:** 5 credits
      operationId: __api_appbrain_apps_browse_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AppbrainAppsBrowsePayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AppbrainBrowseApp'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    AppbrainAppsBrowsePayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        sort:
          $ref: '#/components/schemas/BrowseSort'
          default: popular
        category:
          anyOf:
            - $ref: '#/components/schemas/BrowseCategory'
            - type: 'null'
        filter_by:
          anyOf:
            - $ref: '#/components/schemas/BrowseFilter'
            - type: 'null'
        country:
          anyOf:
            - $ref: '#/components/schemas/BrowseCountry'
            - type: 'null'
        count:
          type: integer
          maximum: 20
          minimum: 1
      type: object
      required:
        - count
    AppbrainBrowseApp:
      properties:
        '@type':
          type: string
          default: AppbrainBrowseApp
        package_name:
          type: string
        name:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
        developer:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        screenshots:
          items:
            type: string
          type: array
          default: []
        profile_url:
          anyOf:
            - type: string
            - type: 'null'
        google_play_url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - package_name
        - name
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    BrowseSort:
      type: string
      enum:
        - trending
        - popular
        - most-downloaded
        - highest-rated
    BrowseCategory:
      type: string
      enum:
        - apps
        - games
        - art-and-design
        - auto-and-vehicles
        - beauty
        - books-and-reference
        - business
        - comics
        - communication
        - dating
        - education
        - entertainment
        - events
        - finance
        - food-and-drink
        - health-and-fitness
        - house-and-home
        - libraries-and-demo
        - lifestyle
        - maps-and-navigation
        - medical
        - music-and-audio
        - news-and-magazines
        - parenting
        - personalization
        - photography
        - productivity
        - shopping
        - social
        - sports
        - tools
        - travel-and-local
        - video-players-and-editors
        - weather
        - action
        - adventure
        - arcade
        - board-games
        - card-games
        - casino
        - casual
        - educational
        - music-games
        - puzzle
        - racing
        - role-playing
        - simulation
        - sports-games
        - strategy
        - trivia
        - word-games
    BrowseFilter:
      type: string
      enum:
        - free
        - paid
        - new
        - updated
        - price-drop
        - no-ads
        - no-subscription
        - lightweight
    BrowseCountry:
      type: string
      enum:
        - united-states
        - united-kingdom
        - germany
        - norway
        - sweden
        - australia
        - netherlands
        - italy
        - denmark
        - hong-kong
        - brazil
        - france
        - canada
        - spain
        - portugal
        - south-korea
        - japan
        - poland
        - hungary
        - india
        - finland
        - thailand
        - russia
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````